서버 glTF 변환작업

01/04/2022 01:55 PM - 심윤식 CTO

Status: In Progress Start date: 01/04/2022

Priority: Normal Due date: 01/31/2022

Assignee: 재웅 윤 % Done: 20%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

서버에 FBX를 업로드하여 유니티에서 사용할 수 있도록 glTF 모델로 변환하는 작업

FBX 형식의 3D 모델 자산을 최신 런타임 자산 전달 형식인 glTF 2.0 으로 변환하기 위한 코드

https://github.com/facebookincubator/FBX2glTF

History

#1 - 01/14/2022 04:35 PM - 재웅 윤

- Status changed from New to In Progress

- % Done changed from 0 to 10

텍스쳐가 포함된 FBX파일을 GLTF또는 GLB형식으로 변환 테스트중

#2 - 01/21/2022 04:48 PM - 재웅 윤

- % Done changed from 10 to 20

텍스쳐가 포함된 fbx파일을 glb형식으로 변환작업 완료
